import React from 'react';
export default function ScreenshotFrame2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M820-570v-130H690v-60h190v190zm-740 0v-190h190v60H140v130zm610 370v-60h130v-130h60v190zm-610 0v-190h60v130h130v60z" })));
}
